{
    "path": "$OET_PATH/testcases/function_test/pkg_test/AFLplusplus/AFLplusplus",
    "machine num": 1,
    "cases": [
        {
            "name": "test_AFLplusplus_afl-cc__help",
            "desc": "测试 afl-cc 命令显示帮助信息"
        },
        {
            "name": "test_AFLplusplus_afl-fuzz_a_text",
            "desc": "测试 afl-fuzz 命令设置目标输入格式为文本"
        },
        {
            "name": "test_AFLplusplus_afl-fuzz_n",
            "desc": "测试 afl-fuzz 命令在无插桩模式下进行模糊测试"
        },
        {
            "name": "test_AFLplusplus_afl-gcc__version",
            "desc": "测试afl-gcc的--version参数，查看编译器版本信息"
        },
        {
            "name": "test_AFLplusplus_afl-whatsup_d_n",
            "desc": "测试 afl-whatsup 命令同时使用 -d 和 -n 参数"
        },
        {
            "name": "test_AFLplusplus_afl-whatsup_d_n_s",
            "desc": "测试 afl-whatsup 命令同时使用 -d、-n 和 -s 参数"
        },
        {
            "name": "test_AFLplusplus_afl-whatsup_d_m_n_s",
            "desc": "测试 afl-whatsup 命令同时使用 -d、-m、-n 和 -s 所有参数"
        }
    ]
}